/*
Theme Name: Wireframe
Theme URI: https://github.com/leowebguy
Author: Leo
Author URI: https://github.com/leowebguy
Version: 100.1
Template: theme1
*/

/*@media only screen and (max-width: 1720px) {*/
/*    .qode-disable-margin .vc_column-inner {*/
/*        margin-top: -86% !important;*/
/*    }*/
/*}*/

/*@media only screen and (max-width: 1566px) {*/
/*    .qode-disable-margin .vc_column-inner {*/
/*        margin-top: -65% !important;*/
/*    }*/
/*}*/

/*@media only screen and (max-width: 1366px) {*/
/*    .qode-disable-margin .vc_column-inner {*/
/*        margin-top: -60% !important;*/
/*    }*/
/*}*/

/*@media only screen and (max-width: 1280px) {*/
/*    .qode-disable-margin .vc_column-inner {*/
/*        margin-top: -55% !important;*/
/*    }*/
/*}*/

/*@media only screen and (max-width: 1200px){*/
/*    .qode-disable-margin .vc_column-inner{*/
/*        margin-top: -50%!important;*/
/*    }*/
/*}*/

/*@media only screen and (max-width: 1024px){*/
/*    .qode-disable-margin .vc_column-inner{*/
/*        margin-top: -61%!important;*/
/*    }*/
/*}*/

/*@media only screen and (max-width: 991px) {*/
/*    .qode-disable-margin .vc_column-inner {*/
/*        margin-top: -80px !important;*/
/*    }*/
/*}*/

/*.qode-eh-with-background {*/
/*    background-position: right bottom !important;*/
/*    background-size: cover !important;*/
/*}*/

/*.qode-eh-with-background2 {*/
/*    background-image: url(https://gaunte-wp.s3.amazonaws.com/dabsolute/uploads/2018/06/background-img-5.png?id=237) !important;*/
/*    background-position: right bottom !important;*/
/*    background-size: cover !important;*/
/*}*/

/*@media only screen and (min-width: 769px) {*/
/*    .qode-eh-with-background2 {*/
/*        height: 420px !important;*/
/*    }*/
/*}*/

/*.custom_card {*/
/*    padding: 12px !important;*/
/*}*/

/*.custom_card .vc_column-inner {*/
/*    padding-left: 0 !important;*/
/*    padding-right: 0 !important;*/
/*}*/

/* custom
================================================== */

.header_inner_left > .logo_wrapper > div.q_logo a {
    min-height: 54px;
}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date {
    padding: 13px 8px 14px 46px !important;
}

.wpb_single_image_inline {
    text-align: right;
}

.wpb_single_image_inline .wpb_single_image {
    display: inline-block;
}

.wpb_single_image_inline .wpb_single_image img {
    max-width: 100px;
    padding-top: 30px;
}

@media (min-width: 1001px) {
    li.no_title > a > span {
        display: none !important;
    }

    div.wpcf7 .ajax-loader {
        position: absolute !important;
    }

    .title.has_background {
        background-size: cover !important;
    }
}

@media (max-width: 1000px) {
    nav.mobile_menu > ul {
        margin-bottom: 12px !important;
    }
}

.view_mobile {
    display: none !important;
}

@media (max-width: 768px) {
    .view_mobile {
        display: block !important;
    }

    .hide_mobile {
        display: none !important;
    }
}

.highlight {
    display: inline-block;
    position: relative;
}

.highlight:after {
    content: ' ';
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    background-color: #fbb943;
    width: 100%;
    height: .5em;
    z-index: -1;
}

.all_white h1,
.all_white h2,
.all_white h3,
.all_white h4,
.all_white h5,
.all_white p,
.all_white span,
.all_white a,
.all_white div {
    color: #fff !important;
}

address.bp-contact-card {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    display: inline-block;
    height: 1px;
}

/* gaunte
================================================== */
.gaunte {
    position: relative;
}

.gaunte > span {
    padding-right: 86px;
}

.gaunte > a {
    position: absolute;
    width: 80px;
    top: 0;
    right: 0;
}

@media (max-width: 767px) {
    .gaunte {
        display: inline-block;
        margin-top: 4px;
    }

    .gaunte > a {
        top: -2px;
    }
}


/* qode rf
================================================== */

.qode-working-hours-holder .qode-wh-item {
    margin-top: 16px;
}

.qode-rf-holder .qode-rf-field-holder input[type=text], .qode-rf-holder .qode-rf-field-holder select {
    font-family: Overpass Mono, sans-serif;
    color: #7c7c7c;
    font-weight: 400;
    line-height: 50px;
    border: 1px solid #acacac;
    height: 66px;
}

.qode-rf-holder .qode-rf-field-holder .qode-rf-icon span {
    color: #121212;
    line-height: 66px;
    font-size: 18px;
}

@media only screen and (max-width: 1366px) {
    .testimonials_c_holder .testimonial_content_inner {
        padding: 30px 15px;
    }
}

.testimonials_c_holder .testimonial_content_inner .testimonial_title_holder {
    margin-bottom: 25px;
}

.qode-restaurant-menu-list ul li {
    margin-bottom: 23px;
}

@media only screen and (max-width: 768px) {
    .qbutton {
        padding: 0px 50px;
    }
}

.title .title_holder .container {
    display: table-cell;
    vertical-align: bottom;
}

.page_not_found p {
    margin: 15px 8% 35px;
}

.footer_top .q_social_icon_holder:hover i.simple_social {
    color: inherit !important;
}

@media screen and (max-width: 1200px) {
    nav.main_menu > ul > li > a {
        padding: 0 12px;
    }
}

@media only screen and (max-width: 1000px) {
    .title.title_size_large h1 {
        font-size: 60px !important;
        line-height: 70px !important;
        margin-top: 80px;
    }
}

.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-bottom .qode-apl-item-description {
    font-family: Overpass Mono, sans-serif;
    font-size: 14px;
}

.qode-advanced-pricing-list .qode-apl-item {
    margin-bottom: 23px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a {
    opacity: 1;
}
